.pf1.sheet .tab.summary .quick-info ol.quick-actions {
	> li.lil-quick-action-tooltip-fix {
		position: relative;
		overflow: initial;

		charges {
			position: absolute; // Fix positioning caused by above
		}

		.lil-tooltip {
			border: 2px solid var(--lil-tooltip-border);
			background-color: var(--lil-tooltip-bg);
			color: var(--lil-tooltip-text);

			position: fixed;
			top: calc(var(--height) * -1px - 8px);

			filter: brightness(0.7); // undo PF1 base sheet brightness increase

			&:not(.right-aligned) {
				border-bottom-left-radius: 0;
			}
			&.right-aligned {
				border-bottom-right-radius: 0;
				right: 0;
			}

			> ul {
				display: grid;
				grid-template-columns: 1fr min-content;
				gap: 0.3em;

				padding: 0;
				margin: 0;
				list-style: none;
				> li {
					display: contents;
					border-style: none;
				}
			}

			.span-2 {
				grid-column: span 2;
			}

			.warning {
				color: coral;
				background-color: unset;
				border: unset;
			}

			.name {
				margin: 0;
				padding: 0;
			}

			.name,
			label,
			span {
				white-space: nowrap;
			}

			.value {
				color: gold;
				text-align: right;

				&.nowrap {
					white-space: nowrap;
				}

				&.damage {
					color: rgb(255, 229, 79);
				}
			}
		}
	}
}
